Subject: Ticket Assigned - Center Point Declined Payment - Purchase Ref 101KPOS21142A673
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Jun 2021 05:27:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Center Point Declined Payment - Purchase Ref 101KPOS21142A673 Good Morning

Hope you are in good health. Please note that yesterday while I was paying the payment for my purchase through Center point (Baby Shop) there was an error in the payment page and the amount was
debited from my account and didn't get any confirmation email for my order from center point. Kindly refer below screen shot of the payment which got declined.

Then I got a message from Center point (Baby Shop) to re order the same purchase and I order it again and got a confirmation email from Center point that the order is successful (order number 8263345487). Kindly refer to screen shot of the payment which was successful.

Regards
Suhail

rom center point to re order the same purchase

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2611532